Ubuntu

Bugs : krb5 in Ubuntu

There are currently no open bugs.

"krb5" versions published in Ubuntu

Trusty (1.12+dfsg-2ubuntu4): main/net
Saucy (1.10.1+dfsg-6.1ubuntu1): main/net
Quantal (1.10.1+dfsg-2): main/net
Precise-updates (1.10+dfsg~beta1-2ubuntu0.3): main/net
Lucid-updates (1.8.1+dfsg-2ubuntu0.11): main/net
Lucid-security (1.8.1+dfsg-2ubuntu0.11): main/net
Precise-security (1.10+dfsg~beta1-2ubuntu0.3): main/net
Precise (1.10+dfsg~beta1-2): main/net
Lucid (1.8.1+dfsg-2): main/net